quarkus:
  kafka:
    devservices:
      enabled: true
      port: 8284
  observability:
    enabled: false
  wiremock:
    devservices:
      port: 8285
  rest-client:
    assignments-api:
      url: http://localhost:8285
